Bug 1443096 - Entering Ansible Repository Incorrectly does not provide feedback that creation fails
Summary: Entering Ansible Repository Incorrectly does not provide feedback that creati...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: All
OS: All
medium
medium
Target Milestone: GA
: 5.8.0
Assignee: James Wong
QA Contact: Dmitry Misharov
URL:
Whiteboard:
Depends On: 1439357
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-18 13:03 UTC by Satoe Imaishi
Modified: 2017-05-31 14:53 UTC (History)
7 users (show)

Fixed In Version: 5.8.0.10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1439357
Environment:
Last Closed: 2017-05-31 14:53:26 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 James Wong 2017-04-18 13:45:20 UTC
https://github.com/ManageIQ/manageiq/pull/14687 is backported.

Comment 3 CFME Bot 2017-04-25 12:48:21 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/063d1f27326e2ad11b0a1ac27201a0b88f1b4479

commit 063d1f27326e2ad11b0a1ac27201a0b88f1b4479
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Tue Apr 25 10:03:33 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Apr 25 08:27:46 2017 -0400

    Merge pull request #1131 from ZitaNemeckova/add_status_repo
    
    Add status to Repository Properties
    (cherry picked from commit 9e2a9e387727dee13cfbd6b557b45e5703555638)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1443096

 app/helpers/ansible_repository_helper/textual_summary.rb | 6 +++++-
 1 file changed, 5 insertions(+), 1 deletion(-)

Comment 4 Dmitry Misharov 2017-05-02 12:45:25 UTC
Verified in 5.8.0.12-rc1.20170425180304_4f35996. Repository cannot be added with invalid url. Also a notification is presented.

Comment 6 errata-xmlrpc 2017-05-31 14:53:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.